[Prev][Next][Index][Thread]

Make install problem




Hi--

Your message does not give sufficient information.

The new distribution creates a directory for itself:

Please do the following and report back:

1) cd to where you are going to place the files.

2) unpack the distribution --
tar xvf emacspeak.tar.gz

This will create directory emacspeak-6.0 and place the files under it.

3) cd to the newly created directory and type
make config
make

This will build emacspeak.

If you wish to install the system somewhere other than where you just unpacked
and built it, type
make install PREFIX=xxxx
for instance if you want to install in /usr/local you would type
make install PREFIX=/usr/local

--Raman


Nolan J Darilek writes:
 > Hello. I received an unexpected end of file when attempting to run 'make 
 > install'. I have attached an error log, though I have a feeling it will 
 > be vague as it only contains two lines. :) I am attempting to install 
 > over the Emacspeak 5.0 files, is this the proper way to upgrade between 
 > versions?
 > 
 > Thank you for your time.
 > /bin/sh: -c: line 2: syntax error: unexpected end of file
 > make: *** [install] Error 2

-- 
Best Regards,
--raman

      Adobe Systems                 Tel: 1 (408) 536 3945   (W14-129)
      Advanced Technology Group     Fax: 1 (408) 537 4042 
      (W14 129) 345 Park Avenue     Email: raman@adobe.com 
      San Jose , CA 95110 -2704     Email:  raman@cs.cornell.edu
      http://labrador.corp.adobe.com/~raman/raman.html (Adobe  Internal)
      http://www.cs.cornell.edu/Info/People/raman/raman.html  (Cornell)
-----------------------------------------------------------------------
    Disclaimer: The opinions expressed are my own and in no way should be taken
as representative of my employer, Adobe Systems Inc.
____________________________________________________________